Subject: bug#6713: initial-frame-alist params applied to all frames

From: Chong Yidong <[email-masked]>
Date: Fri, 23 Jul 2010 12:07:02 -0400

Stefan Monnier <[email-masked]> writes:

> With a .emacs that contains just:
>
>   (setq initial-frame-alist '((background-color . "grey75")))
>
> start "emacs" and then hit C-x 5 2.  Notice that the second frame also
> has a grey75 background.

Hmm, I can't reproduce this.  For me, the second frame is white.  This
is with latest bzr sources, and `xrdb -remove' before running Emacs.